/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Desinstalar profundamente";
"watchdog.cleanwindow.installHelper" = "Assistente de instalação";
"watchdog.cleanwindow.cancel" = "Cancelar";
"watchdog.cleanwindow.title" = "Desinstalação profunda";
"watchdog.cleanwindow.info" = "${APP_NAME} foi motivo para a lixeira. %@ detectou ${JUNK_SIZE} de arquivos restantes no seu disco.";
"watchdog.cleanwindow.title.cleaning" = "Limpando ${APP_NAME}...";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} foi limpo. %@ liberou até ${CLEAN_SIZE} de espaço em disco.";
"watchdog.cleanwindow.title.cleanFailed" = "Permissões adicionais necessárias para limpar ${FAIL_SIZE} de arquivos em ${APP_NAME}.\nVocê pode instalar uma ferramenta de ajuda para corrigir este problema.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} foi removido da lixeira, então não há necessidade de limpar.";
